Subject: Martes 2, 22:40 TVE1 - El especialista
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sun, 31 Mar 2002 12:59:41 -0000

Insufrible subproducto de acción encabezado por Sylvester Stallone,
Sharon Stone y James Woods. Yo creo que la culpa de todo la tiene la
presencia del mal karma proviniente del hermano de Julia Roberts. 

En fin, dirigida por el sobrino de Mario Vargas Llosa, como curiosidad.